jQuery(document).ready(function() {
	jQuery("a.shipping_link").fancybox({
		'zoomSpeedIn' : 900,
		'zoomSpeedOut' : 800
	});
});
jQuery(function() {
	jQuery('#tabs').tabs({ fx: { opacity: 'toggle' } });
});
